/* =================
*
*  PRODUCT CSS ONLY
*
* ================ */



/* HOVER OVER MENS WOMANS AND STYLES WITH HEADER APPEARING */
















/* SHOW RANGE PRODUCTS HEADERS */

div#show_products {
    width: 80%;
    margin: 0 auto;
    padding: 4%;
}

div#mens_range {
    width: 50%;
    float: left;
}

img.product_line:hover {
	cursor: pointer;
	opacity: 0.5;
	border-right: 10px solid rgb(0, 113, 140);
	transition: .4s;
	-webkit-transition: .4s;

}

div#womens_range {
    width: 50%;
    padding: 0%;
    float: left;
}

div#style_range {
    float: left;
    width: 100%;
}

img.product_line {
    width: 100%;
}




/* HIDDEN CONTENT FOR APPROPRIATE PRODUCTS */

div#hide_male_info_container {
	width: 80%;
	margin: 0 auto;
	clear: both;
	display: none;
}

div#hide_male_info_container:active {
	display: block;
}

.products_shots {
	float: left;
	margin-top: -45px;
	margin-right: 5%;
}

.products {
	width: 39%;
	margin-right: 4%;
	margin-bottom: 2%;
	float: left;
	padding: 2%;
	height: 391px;
	border-bottom: 2px dotted rgba(128, 128, 128, 0.07);
	border-right: 1px solid rgba(128, 128, 128, 0.07);
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.16);
	overflow: hidden;
}

/* HAIR PRODUCTS GEL & WAX FOR DIFFERENT BACKGROUND COLORS ONLY */

.products_hair_style {
	background: #fff;
	width: 39%;
	margin-right: 4%;
	margin-bottom: 2%;
	float: left;
	padding: 3%;
	height: 355px;
	border-bottom: 2px dotted rgba(128, 128, 128, 0.07);
	border-right: 1px solid rgba(128, 128, 128, 0.07);
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.16);
}

p.products_paragraph_info_hairgels {
	padding-top: 0%;
	color: gray;
	letter-spacing: 3px;
	line-height: 26px;
	font-size: 0.9em;
}

/* END OF HAIR PRODUCTS FOR MEN GELS AND WAXES ONLY */


p.products_paragraph_info {
	padding-top: 0%;
	color: rgb(255, 255, 255);
	letter-spacing: 3px;
	line-height: 26px;
	font-size: 0.9em;
}

h4.small_title_product_header {
letter-spacing: 5px;
font-size: 0.9em;
padding-bottom: 14%;
}

.title_header_container {
    clear: both;
    margin-top: 10%;
    margin-bottom: 6%;
    width: 90%;
    background: rgb(0, 113, 140);
    padding: 2%;
    text-align: center;
    letter-spacing: 2px;
    color: #fff;
    font-family: helvetica, sans-serif;
    text-transform: uppercase;
}

/* ===========================================
*
*	START OF FEMALES RANGE
*
* ========================================= */


div#hide_female_info_container {
	width: 80%;
	margin: 0 auto;
	clear: both;
	display: none;
}

div#hide_female_info_container:active {
	display: block;
}


.products_female_hair_style {
background: rgb(255, 255, 255);
width: 88%;
margin-right: 4%;
margin-bottom: 2%;
float: left;
padding: 3%;
height: 330px;
border-bottom: 2px dotted rgba(128, 128, 128, 0.07);
border-right: 1px solid rgba(128, 128, 128, 0.07);
box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.16);
overflow: hidden;
}

h4.small_female_title_product_header {
letter-spacing: 5px;
font-size: 0.9em;
padding-bottom: none; 
}

.products_female_shots {
float: left;
margin-top: -45px;

}




/* =============================================
*
*  STYLES 	
*
* =========================================== */

div#hide_style_info_container {
	width: 80%;
	margin: 0 auto;
	clear: both;
	display: none;
}

div#hide_style_info_container:active {
	display: block;
}